# {{ ansible_managed }}

[Unit]
Description=Siptrackd - Inventory management backend server
ConditionPathExists={{ siptrack_base }}/siptrackd
After=network.target

[Service]
TimeoutStartSec=60
Type=simple
User={{ siptrack_username }}
Group={{ siptrack_group }}
SyslogIdentifier={{ siptrackd_servicename }}
ExecStart={{ siptrackd_cmd }} {{ siptrackd_args | default('') }}
WorkingDirectory={{ siptrack_base }}/siptrackd
Restart={{ siptrackd_restart }}

[Install]
WantedBy=multi-user.target
